## gread 1.0.0-4

=== debian/changelog ===
gread (1.0.0-4) stable; urgency=low

  First packaged version for Maemo5/Fremantle

 -- Stephane Angel aka Twidi <s.angel@twidi.com>  Wed, 20 Oct 2010 16:49:35 +0000
