=== debian/control ===
Source: gread
Section: user/network
Priority: extra
Maintainer: Stephane Angel aka Twidi <s.angel@twidi.com>
Build-Depends: debhelper (>= 5), libqt4-gui (>=4.6), libqt4-dev (>= 4.6), libx11-dev, x11proto-core-dev
Standards-Version: 3.7.2

Package: gread
Architecture: all
Depends: python2.5, python2.5-qt4-common, python2.5-qt4-gui, python2.5-qt4-webkit, python-simplejson
Description: A Google Reader client with offline capabilities. Can work Offline (synchronize at startup). Works on all platforms where PyQt is available.
XSBC-Bugtracker: s.angel@twidi.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAOxAAADsQBlSsOGwAADYJJREFUaIHtmWmQXFd1x3/nvtc9PfsiaTQjWbI0kq19ZMvyKhuDVbGB
 2KEoshTEJiEkUGWKSkIWqlKhkkqgCttFCIRATGJcKcdAUqEwEcYLig0YS7a1GlvbyKN1NCNpZuSZ
 6Zne3rv35MN9vUhuSeOQfPOZutP9Xne/d/7n/M92H7wj78gvJfJL/K68/q9EAfe/UeTtSAi0rNjY
 uTrTlepWUfN2b1iRoEYJJzo+WDg1dHjqKDAFlPCALitvB0DDNZu7b7v65p4vrepfuS6dDiVfyBNF
 JZxzOHWoamU5Z3GqyQ0EkfNvVXvsVMnN5NzZ4+de3LNl+HNDb0zvAbKzATFbAOlr7+p+7x0f2vh4
 f/81LQPH9jM9M33pC4pUlL/o+UQ9RRExGCMMHRs+/cLjAx8bGsi9mIC4pASX+wIg7fMbFt3xkTVP
 bNx4Q9erB3cRR7G3oCg1WgCanJckQAQjBmMMRgICCfyxGAIJEBEMBhCcc8RxTNfczpaw3a0f2D72
 Y2CCy8RFOAsA4Zp3z/mN9deu79l3eG+iq4KCqkMV1DmcU1RBsIiYRH0QCTAIIsZbvpZKCXanDqeK
 c8pMKUfPorlrF69su+PEwakxYBywvwyAVENrcHVkS8RxhIghDEOuXLAMUcNUdoo3dx6m+0iOJhdW
 FfPa+j8RKsSpcqkGQ2IQfPyIEVmemf/JqQVtXQ8PD313DE4BOerExGwAGEWCXG7aXxwlDEI+eN2n
 iacNJx76O7oz70Ku7ybOZtGZGYgisA5cslDEKRLHJG6iNvzOC0RJfLfBrdVcYe1dx47+/lcOvP5H
 35ucfB6Y5AJKzQYAOCiWiqhTnDicdRRmLKNf/BoL111LfOQI+uqrBHj9/L/kVct6VdxSVbJ6WKN/
 4ilVEKFn9epFf5ZpfOTcrpd/5/ls9if4NFu17qwAqBNrbZIiwcaOYz/cwpz5PcQHD6Knz1DOKqLq
 FXdaCewaTiECRgQxgsEvofweRB3GOcT513B6hs4lSzo+taTvL4HeC41+OQ8YoKFYcGF+ukhhJgKE
 nI04+pMnaN/0AXR4xGvlFOLY400yUdn8ZQv7oBYCY0iZgJQxBOXvOV8zRL23BJ8cUCUs5Fm+8IoN
 vftfXzli7SmgksMvBaAhtWDz6vSVt3/y5BSbC9sD4jj2HrDK6wiNu9JocT2KoGIgDL31SxHEFoLA
 p1QpW997qSme4Xp3gs2Zc8xtyJAxAcantWpoV7zpMIWIhta2YEUqtWzE2p/PBkBj67V/+OH+m+/4
 6q39c5rPFWPGZmIKkcO6MkM0obpgFayraY0uCNLySUUIFIpOeTob8dzR3fxp7gWuasnQGAQJn6X6
 ywQAsYVQEUhzQe2qByDVuObj73vXne/7xvK+1vTW40WsAiooAVoO0CQs0Wrh0hqynEce9ceqIE4Q
 awjCNE2rbuDBfcpfTz3HkpZWGoKAWtqpalJjLNi4nlXqBnHb/Ks3faH/6rb0C8dLaLmPEYOq4DA4
 NVj1rw7x59WgGP85BlX/fXXi49kpahUXO6x1FCMYy6eJll3Hk4UusoU8auNK6nXO4eLYL+uQKKqj
 6ls9YDLzbly1bkXvipeGiqh6wKUoxjrr6QMEQYhIrZUT5iYcliRNSrlaO/8ZZQ8k74sWOlvS7Egv
 4+78dtrCkMCYJMUKinqquoRGswEQtfTMD0Mj4zlveQfcu7GV65a2U4ws49kiJ8ZzHBnNc3Q85uQk
 OEn7vkbKKdEHoPoa5jOLJkCdbx3UgXNKIQKbbmF6skgcZzBBmGSxKmM8Ves3pm+JAVUXTBctsXhV
 nFMWzm1h09pFgA9eax25QsTY5AyDwxM8v3+U7UcKnJ5J+YZNBVGTWLt8YUnaCJ9t1PkVO5DOdorh
 HFy+4MusGCQwFa+Wla/H97cGsbWUYoiMImIrQVtOhUGSx9OpkPaWDH0Lurhp9UIGh87x7J5htuzJ
 M5pNY1ACwBgwouWoTCxanhmUUiQ0NjTSfOcHiX/0NKnJyWqomqRGVOj6Vqlbia1TnHOo+mA6emaG
 534xzCsDZzk5miVf8EMMgDGG9pZGrl2xgPvvWceDH17M5qscGheJbURsY6y1OOuS1OuvbZ3FOUcx
 BovQvqyPxnt/G2sCSIajSjWv8cLlPUCSCMSBBYfyyEsT/Mv2N0kbyISwqCPFpmVtbF47j1VXdpJO
 +d6+rSXDTf2LuaK7jRUvHONbP52iEIeogDGCqejg6eOcI3IhqmBSKebceAPjhw6hz25FxJ1v3yQH
 zAqAVXCxw0mSh61iHUQOZqxhdLzEroExvrV1jE3Lm/n4nVewYcVcwsAQBIbFCzq5770NzGk7ypef
 HGWyGBKqghFEkjahHOFaHYoa2ttov+duzu3eQzB+Dq0gVj+D1JG6FIpiwRYdtmCJC0oYO8JiTDwd
 EeUdtqC4kjI5DT/aO8Pv/cMhHvjOAcYm8j6VitDV3sSv3bqMP7m7m5YwwjqHtdYv52oKYlVEhLYr
 F5O64z1JH+Qq1of6o1ldD5zLhcQ2RsQb6FPv7+H6q9oYncjz+tEJdg9m2XO8xFSUBoTxrPL1Z87y
 2vFpPv/RlSxf1O6Vac3w/luWMjET8fdPjRG7gLAcmDVSCybMZGi97VbOPfMswVTWq63UBXxRAFGM
 T4N40vV0tXBT/2KcUzZfX+LcZI6B4+P8YNsQT+6dYaqYxiH89ECOT//TPr78B6tYuaQTEaGjrZEP
 3LqUwdN5vr8zhxODqRS+xLK5GW/xxAstCxYwsW4t/Hwbl9t3uMg8UO4Mk70m8Rc2Rsg0pOid18Zt
 G5bwF/dt4Eu/28d1iy04Xyn3Hivw2UcPMnR2ukKn3u5WPvLuRSyd6xs/p4rW8NpOZymePlO5e6q5
 iYaNGyvttKr64jYrAEG5YUtGQZQ4duQLJaytWikIDHM7m7nr5mX87UfX8KvrQ0RjEOGVwQIP/scA
 haKfDwJjWNXXzW/eMgd1NgFRkxmLRXIDAxUVxBgal/fhmptrTVo3Bi7qgWpPA998Zph7H9jF5x59
 ja07TpGdLlasm06HrF/Ry2c+tIq71oaVwNuya5It24cq3G1qTHH7Nb2sXhD6WpCA8N62lA4NVGkE
 ZDo7kfnza1TSusrWOWdRp5RHVhHhxFiRnUdmeOxno3zi6wPc99Bunt89Qpw0WEFgWNnXzf33XMXa
 Bd7thRI8/NQpxibyFa9d2dvBr/S3J1swPn2WQcTDI9hSKXGBkGpqwnTPrQASV3976CIecOcP2hUw
 EDnllSN57v/GIf75yTcoRXEFRP9VPXzizoU0pWIQODBc4sc7T1e80JhJcdPquXQ1V4urkAwtUYSd
 mKgqFqYwHR2VfRg19VWte1ZrKVQ7XTlLSIyoY6qgPPTEKR579mglNhoaQjb1L+Q9qxpAFefge9vO
 UCzFFS8s7mlj1YJ0pUswogh+iLf5QtVoRpBMJtHSYMMQ51zMBTm4TjOH7yWCKjYB7uxv5bdu6wZ1
 PL1jhH9/KUs+CvnKD09xzbIONqyYi4gwf24r99zYw9Z9Jyi6kEPDBQZPZVnT1wVAR2sjaxY18sJA
 7YDi3TG1/SXs4GBiK4c7dco3cu3tTJ4+He2NS8eB8yabOnXAohfE+4a+Fr7wsTXM6WhGVelb2MFk
 bh//tbfI2LTj4aeO87VlXaRTAUFgWL10Dlf3DvP6MJybUQ6dnGL1Ul8XGtIhqxa1ojqBiPExoIoU
 CuQf/w62TJWy5wND3NbKjm0v7pxynAAKtbrVJ5bqeTFwy6p25nQ0YYxPnwu729m4vA0jEAi8fHia
 w0N+v0lEmN/VwtpFjZ5+AgeHZiopMwgC5ndmaE7X7FtLHTUUaGgg7u1h30svn37g7Mg3gRP4ZweX
 AhAkBaYKYXwqwroq9WLrGJ12BMYzbSLneO3IpN+FNobmpgaW9zZWAI68WUoKod9Cb25M0dIYIAKh
 8dlIRVARnAguDInSaSZzOf3Zfz+//48H9v/VqHPbgDEut7UYulLsalKWiLD11XPcvuc0m9bNw1pl
 58Ez/GDHJMZUW4I3RnLEscMYP4r2djVhZBwRYaboi2HlHkFAKjSIONoyykg+N/VvB1575YowPZHy
 UyxFtLgjnz+wu1TaCRwGTgPFt+h7wbHTs68ORjNvFhsbWxrK1XssG/Pnjw6w8oohjAh7j82QK1qC
 6q4Juwez/M1j+/0Oo8KZN/MExnNoaKzI5799oDLVTecickVFBNrTMfunRl/bkst9FXJH8GmkXHhz
 +IccOSB+K1vq7T7BvMyGz/xjx/Lbfz2dSvndh8omVv1nPqpaHZzq3aXuzZTFXWlGRw5Hx7Z+8bMu
 e/I/gRHOp0h1WLiI1HtCY+PRfW+4tmU3h83zugMTVBS7sKUtX91/ruWpqa7alf0FgTAwLO5KMTV+
 0h3f/u1/jcd+8X3gOJ4iyiwUvyQAXDEbjezYEZvW3kjSSxQTOBvhbIyzJdRGOBeDjVFnEfXLqCOo
 bG1ZcDFo7Js8jTE4UkYJ7RRDg3tHz+z67iPRyLbHgUPU7He+HblYsy1AC7CQoGVl2NG30pogU/3+
 ZR7nXti3nN8GaFCYysbZowPAEWAIz/O3/Yy4rOilJAU0Jmt2D0NmJxbIJytilnR5R96R/wf5H+AF
 D/vPg88NAAAAAElFTkSuQmCC
