## gread 1.0.1-1

=== debian/changelog ===
gread (1.0.1-1) stable; urgency=low

  Correct two bugs : choose correct view, and create dialog first

 -- Stephane Angel aka Twidi <s.angel@twidi.com>  Wed, 20 Oct 2010 18:22:54 +0000
