=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/gread" install
	mkdir -p "$(CURDIR)/debian/gread"

#	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
	cp -a "src/opt/GRead/views/basic/utils/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
	cp -a "src/opt/GRead/views/basic/utils/toolbar.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/toolbar.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/"
	cp -a "src/opt/GRead/views/maemo5/ui/Ui_settings.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/Ui_settings.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/"
	cp -a "src/opt/GRead/views/maemo5/ui/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//usr/share/icons/hicolor/48x48/"
	cp -a "src/usr/share/icons/hicolor/48x48/GRead.png" "$(CURDIR)/debian/gread//usr/share/icons/hicolor/48x48/GRead.png"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/controller.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/controller.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/itemview.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/itemview.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/settings_dialog.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/settings_dialog.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/"
	cp -a "src/opt/GRead/views/mobile/utils/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/"
	cp -a "src/opt/GRead/views/mobile/utils/qwebviewselectionsuppressor.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/qwebviewselectionsuppressor.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/"
	cp -a "src/opt/GRead/views/mobile/utils/toolbar.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/toolbar.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/"
	cp -a "src/opt/GRead/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/"
	cp -a "src/opt/GRead/gread.py" "$(CURDIR)/debian/gread//opt/GRead/gread.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/"
	cp -a "src/opt/GRead/views/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/utils/"
	cp -a "src/opt/GRead/engine/utils/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/engine/utils/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/utils/"
	cp -a "src/opt/GRead/engine/utils/libgreader.py" "$(CURDIR)/debian/gread//opt/GRead/engine/utils/libgreader.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
	cp -a "src/opt/GRead/views/mobile/ui/Ui_settings.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/Ui_settings.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
	cp -a "src/opt/GRead/views/mobile/ui/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/GRead.desktop" "$(CURDIR)/debian/gread//usr/share/applications/hildon/GRead.desktop"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/"
	cp -a "src/opt/GRead/views/basic/ui/Ui_feedlist.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/Ui_feedlist.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/"
	cp -a "src/opt/GRead/views/basic/ui/Ui_filter_feeds.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/Ui_filter_feeds.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/"
	cp -a "src/opt/GRead/views/basic/ui/Ui_itemlist.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/Ui_itemlist.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/"
	cp -a "src/opt/GRead/views/basic/ui/Ui_itemview.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/Ui_itemview.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/"
	cp -a "src/opt/GRead/views/basic/ui/Ui_settings.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/Ui_settings.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/"
	cp -a "src/opt/GRead/views/basic/ui/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/"
	cp -a "src/opt/GRead/engine/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/engine/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/"
	cp -a "src/opt/GRead/engine/models.py" "$(CURDIR)/debian/gread//opt/GRead/engine/models.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/"
	cp -a "src/opt/GRead/engine/network.py" "$(CURDIR)/debian/gread//opt/GRead/engine/network.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/"
	cp -a "src/opt/GRead/engine/operations.py" "$(CURDIR)/debian/gread//opt/GRead/engine/operations.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/"
	cp -a "src/opt/GRead/engine/settings.py" "$(CURDIR)/debian/gread//opt/GRead/engine/settings.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/"
	cp -a "src/opt/GRead/engine/signals.py" "$(CURDIR)/debian/gread//opt/GRead/engine/signals.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/utils/"
	cp -a "src/opt/GRead/views/maemo5/utils/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/utils/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/utils/"
	cp -a "src/opt/GRead/views/maemo5/utils/zoomkeys.so" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/utils/zoomkeys.so"
	mkdir -p "$(CURDIR)/debian/gread//usr/share/icons/hicolor/scalable/"
	cp -a "src/usr/share/icons/hicolor/scalable/GRead.png" "$(CURDIR)/debian/gread//usr/share/icons/hicolor/scalable/GRead.png"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo4/"
	cp -a "src/opt/GRead/views/maemo4/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo4/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo4/"
	cp -a "src/opt/GRead/views/maemo4/controller.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo4/controller.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/"
	cp -a "src/opt/GRead/views/basic/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/"
	cp -a "src/opt/GRead/views/basic/controller.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/controller.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/"
	cp -a "src/opt/GRead/views/basic/feedlist.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/feedlist.py"
