## gread 1.0.1-2

=== debian/changelog ===
gread (1.0.1-2) stable; urgency=low

  Correct desktop file and images location

 -- Stephane Angel aka Twidi <s.angel@twidi.com>  Wed, 20 Oct 2010 19:27:31 +0000
