=== debian/rules ===
--- 
+++ 
@@ -50,12 +50,14 @@
 	cp -a "src/opt/GRead/views/basic/utils/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/__init__.py"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
 	cp -a "src/opt/GRead/views/basic/utils/toolbar.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/toolbar.py"
+	mkdir -p "$(CURDIR)/debian/gread//usr/share/icons/hicolor/scalable/apps/"
+	cp -a "src/usr/share/icons/hicolor/scalable/apps/GRead.png" "$(CURDIR)/debian/gread//usr/share/icons/hicolor/scalable/apps/GRead.png"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/"
 	cp -a "src/opt/GRead/views/maemo5/ui/Ui_settings.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/Ui_settings.py"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/"
 	cp -a "src/opt/GRead/views/maemo5/ui/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/__init__.py"
-	mkdir -p "$(CURDIR)/debian/gread//usr/share/icons/hicolor/48x48/"
-	cp -a "src/usr/share/icons/hicolor/48x48/GRead.png" "$(CURDIR)/debian/gread//usr/share/icons/hicolor/48x48/GRead.png"
+	mkdir -p "$(CURDIR)/debian/gread//usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/GRead.png" "$(CURDIR)/debian/gread//usr/share/icons/hicolor/48x48/apps/GRead.png"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
 	cp -a "src/opt/GRead/views/mobile/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/__init__.py"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
@@ -114,8 +116,6 @@
 	cp -a "src/opt/GRead/views/maemo5/utils/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/utils/__init__.py"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/utils/"
 	cp -a "src/opt/GRead/views/maemo5/utils/zoomkeys.so" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/utils/zoomkeys.so"
-	mkdir -p "$(CURDIR)/debian/gread//usr/share/icons/hicolor/scalable/"
-	cp -a "src/usr/share/icons/hicolor/scalable/GRead.png" "$(CURDIR)/debian/gread//usr/share/icons/hicolor/scalable/GRead.png"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo4/"
 	cp -a "src/opt/GRead/views/maemo4/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo4/__init__.py"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo4/"
