## gread 1.0.3-1

=== debian/changelog ===
gread (1.0.3-1) stable; urgency=low

  add debug informations with --debug param on command line

 -- Stephane Angel aka Twidi <s.angel@twidi.com>  Mon, 08 Nov 2010 21:28:54 +0000
