## gread 1.0.4-1

=== debian/changelog ===
gread (1.0.4-1) stable; urgency=low

  workaround for  a very annoying bug in qtwebkit, when long pressing a letter in the internal browser emit a 'press backspace' event and then return to the item list

 -- Stephane Angel aka Twidi <s.angel@twidi.com>  Tue, 09 Nov 2010 02:21:43 +0000
