## gread 1.0.5-1

=== debian/changelog ===
gread (1.0.5-1) stable; urgency=low

  resolve bug with utf-8 encoded categories, and better navigation with j/n & k/p keys in item view

 -- Stephane Angel aka Twidi <s.angel@twidi.com>  Sun, 14 Nov 2010 17:56:43 +0000
