=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/gread" install
	mkdir -p "$(CURDIR)/debian/gread"

#	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
	cp -a "src/opt/GRead/views/basic/utils/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
	cp -a "src/opt/GRead/views/basic/utils/__init__.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
	cp -a "src/opt/GRead/views/basic/utils/toolbar.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/toolbar.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
	cp -a "src/opt/GRead/views/basic/utils/toolbar.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/toolbar.pyo"
	mkdir -p "$(CURDIR)/debian/gread//usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/GRead.png" "$(CURDIR)/debian/gread//usr/share/icons/hicolor/scalable/apps/GRead.png"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/"
	cp -a "src/opt/GRead/views/maemo5/ui/Ui_settings.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/Ui_settings.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/"
	cp -a "src/opt/GRead/views/maemo5/ui/Ui_settings.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/Ui_settings.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/"
	cp -a "src/opt/GRead/views/maemo5/ui/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/"
	cp -a "src/opt/GRead/views/maemo5/ui/__init__.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/gread//usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/GRead.png" "$(CURDIR)/debian/gread//usr/share/icons/hicolor/48x48/apps/GRead.png"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/__init__.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/controller.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/controller.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/controller.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/controller.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/itemview.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/itemview.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/itemview.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/itemview.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/settings_dialog.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/settings_dialog.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
	cp -a "src/opt/GRead/views/mobile/settings_dialog.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/settings_dialog.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/"
	cp -a "src/opt/GRead/views/mobile/utils/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/"
	cp -a "src/opt/GRead/views/mobile/utils/__init__.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/"
	cp -a "src/opt/GRead/views/mobile/utils/qwebviewselectionsuppressor.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/qwebviewselectionsuppressor.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/"
	cp -a "src/opt/GRead/views/mobile/utils/qwebviewselectionsuppressor.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/qwebviewselectionsuppressor.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/"
	cp -a "src/opt/GRead/views/mobile/utils/toolbar.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/toolbar.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/"
	cp -a "src/opt/GRead/views/mobile/utils/toolbar.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/utils/toolbar.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/"
	cp -a "src/opt/GRead/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/"
	cp -a "src/opt/GRead/gread.py" "$(CURDIR)/debian/gread//opt/GRead/gread.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/"
	cp -a "src/opt/GRead/views/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/"
	cp -a "src/opt/GRead/views/__init__.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/utils/"
	cp -a "src/opt/GRead/engine/utils/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/engine/utils/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/utils/"
	cp -a "src/opt/GRead/engine/utils/__init__.pyo" "$(CURDIR)/debian/gread//opt/GRead/engine/utils/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/utils/"
	cp -a "src/opt/GRead/engine/utils/libgreader.py" "$(CURDIR)/debian/gread//opt/GRead/engine/utils/libgreader.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/utils/"
	cp -a "src/opt/GRead/engine/utils/libgreader.pyo" "$(CURDIR)/debian/gread//opt/GRead/engine/utils/libgreader.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
	cp -a "src/opt/GRead/views/mobile/ui/Ui_settings.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/Ui_settings.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
	cp -a "src/opt/GRead/views/mobile/ui/Ui_settings.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/Ui_settings.pyo"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
	cp -a "src/opt/GRead/views/mobile/ui/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
	cp -a "src/opt/GRead/views/mobile/ui/__init__.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/gread//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/GRead.desktop" "$(CURDIR)/debian/gread//usr/share/applications/hildon/GRead.desktop"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/"
	cp -a "src/opt/GRead/views/basic/ui/Ui_feedlist.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/Ui_feedlist.py"
	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/"
