## gread 1.0.6-1

=== debian/changelog ===
gread (1.0.6-1) stable; urgency=low

  on mobile views, click on the right on an item to display the context menu (you can always 'long press' (simulate right click), but it can be too long)

 -- Stephane Angel aka Twidi <s.angel@twidi.com>  Sun, 21 Nov 2010 22:16:11 +0000
