=== debian/rules ===
--- 
+++ 
@@ -49,9 +49,13 @@
 #	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
 	cp -a "src/opt/GRead/views/basic/utils/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/__init__.py"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
+	cp -a "src/opt/GRead/views/basic/utils/__init__.pyc" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
 	cp -a "src/opt/GRead/views/basic/utils/__init__.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
 	cp -a "src/opt/GRead/views/basic/utils/toolbar.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/toolbar.py"
+	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
+	cp -a "src/opt/GRead/views/basic/utils/toolbar.pyc" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/toolbar.pyc"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/"
 	cp -a "src/opt/GRead/views/basic/utils/toolbar.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/basic/utils/toolbar.pyo"
 	mkdir -p "$(CURDIR)/debian/gread//usr/share/icons/hicolor/scalable/apps/"
@@ -66,6 +70,8 @@
 	cp -a "src/opt/GRead/views/maemo5/ui/__init__.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/maemo5/ui/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/gread//usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/GRead.png" "$(CURDIR)/debian/gread//usr/share/icons/hicolor/48x48/apps/GRead.png"
+	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
+	cp -a "src/opt/GRead/views/mobile/.__init__.py.swp" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/.__init__.py.swp"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
 	cp -a "src/opt/GRead/views/mobile/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/__init__.py"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
@@ -111,15 +117,9 @@
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/engine/utils/"
 	cp -a "src/opt/GRead/engine/utils/libgreader.pyo" "$(CURDIR)/debian/gread//opt/GRead/engine/utils/libgreader.pyo"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
+	cp -a "src/opt/GRead/views/mobile/ui/.__init__.py.swp" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/.__init__.py.swp"
+	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
 	cp -a "src/opt/GRead/views/mobile/ui/Ui_settings.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/Ui_settings.py"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
 	cp -a "src/opt/GRead/views/mobile/ui/Ui_settings.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/Ui_settings.pyo"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
-	cp -a "src/opt/GRead/views/mobile/ui/__init__.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/__init__.py"
-	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
-	cp -a "src/opt/GRead/views/mobile/ui/__init__.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/__init__.pyo"
-	mkdir -p "$(CURDIR)/debian/gread//usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/GRead.desktop" "$(CURDIR)/debian/gread//usr/share/applications/hildon/GRead.desktop"
-	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/"
-	cp -a "src/opt/GRead/views/basic/ui/Ui_feedlist.py" "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/Ui_feedlist.py"
-	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/basic/ui/"
