## gread 1.0.7-1

=== debian/changelog ===
gread (1.0.7-1) stable; urgency=low

  simple gestures in item list on mobile views : swipe to right to mark item as read, and to left to mark item as unread

 -- Stephane Angel aka Twidi <s.angel@twidi.com>  Mon, 22 Nov 2010 13:26:27 +0000
