=== debian/rules ===
--- 
+++ 
@@ -81,6 +81,10 @@
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
 	cp -a "src/opt/GRead/views/mobile/controller.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/controller.pyo"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
+	cp -a "src/opt/GRead/views/mobile/itemlist.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/itemlist.py"
+	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
+	cp -a "src/opt/GRead/views/mobile/itemlist.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/itemlist.pyo"
+	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
 	cp -a "src/opt/GRead/views/mobile/itemview.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/itemview.py"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/"
 	cp -a "src/opt/GRead/views/mobile/itemview.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/itemview.pyo"
@@ -119,7 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
 	cp -a "src/opt/GRead/views/mobile/ui/.__init__.py.swp" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/.__init__.py.swp"
 	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
-	cp -a "src/opt/GRead/views/mobile/ui/Ui_settings.py" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/Ui_settings.py"
-	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
-	cp -a "src/opt/GRead/views/mobile/ui/Ui_settings.pyo" "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/Ui_settings.pyo"
-	mkdir -p "$(CURDIR)/debian/gread//opt/GRead/views/mobile/ui/"
