## gread 1.0.7-2

=== debian/changelog ===
gread (1.0.7-2) stable; urgency=low

  remove pyo and pyc files

 -- Stephane Angel aka Twidi <s.angel@twidi.com>  Mon, 22 Nov 2010 16:39:59 +0000
