## gread 1.0.8-1

=== debian/changelog ===
gread (1.0.8-1) stable; urgency=low

  add a virtual toolbar in mobile views : in the item view, a +', centered at the bottom of the view, display the context menu (you can always long press)

 -- Stephane Angel aka Twidi <s.angel@twidi.com>  Tue, 23 Nov 2010 01:39:26 +0000
